/*!
 *  Module Formations, détail session
 *
 */
.card-type-formation{
    padding: 0 16px 0 18px;
    font-size: 18px;
    color: #FFF;
    margin: 10px 0 0 0;
}

.card-type-parcours {
    font-size: 16px;
    font-weight: 500;
    color: #0e393a;
    padding: 2px 18px 16px 18px;
    margin: 0;
}

/* Tableau sessions */

.contenu-session {
    display: flex;
    flex-wrap: wrap;
    background-color: #DAF1F0;
    padding: 0.5rem;
}

.contenu-session > div {
    display: flex;
    flex-wrap: wrap;
    margin: 1rem 2rem 1rem 0;
}

.contenu-session label {
    font-weight: bold;
    margin-right: 1rem;
}

.btn-session {
    display: flex;
    justify-content: right;
    padding: 0.5rem;
    background-color: #DAF1F0;
    margin-bottom: 2rem;
}

.btn-subscribe {
    font-size: 14px;
}

.lien-fiche-detail {
    display: flex;
    align-items: center;
    margin: 0 2rem
}
.lien-fiche-detail i.icon{
    font-size: 30px;
    padding: 5px 5px 12px 5px;
}

#offres-formations .btn-center{
    display: none;
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .btn-session {
        justify-content: space-around;
    }
    .lien-fiche-detail {
        margin: 0;
    }
}

/* Small devices (portrait phones, 390px and up)*/
@media (max-width: 390px) {
    .btn-session {
        flex-direction: column;
        align-items: center;
    }
}